#ifndef TIMEVALIDATOR_H
#define TIMEVALIDATOR_H
#include <qvalidator.h>
#include <qlineedit.h>
class TimeValidator: public QValidator
{
	Q_OBJECT
public:
	TimeValidator( QLineEdit *parent, const char * name=0);
	~TimeValidator();
	QValidator::State validate (QString &input, int &pos) const;
	void fixup(QString &input);
};
#endif
